<div class="breadcrumb is-medium" aria-label="breadcrumbs">
  <ul>
    <li><a routerLink="/dashboard" class="has-text-primary">Dashboard</a></li>
    <li *ngIf="currentWorkspace"><a (click)="openWorkspace()" class="has-text-primary">{{ currentWorkspace.name }}</a></li>
    <li *ngIf="currentWorkspace && currentRepository"><a (click)="openRepository()" class="has-text-primary">{{ currentRepository.name }}</a></li>
    <li *ngIf="currentWorkspace && workspaceSettings"><a (click)="openWorkspaceSettings()" class="has-text-primary">Settings</a></li>
    <li *ngIf="currentWorkspace && workspaceSettings && moduleName"><a class="has-text-primary">{{ moduleName }}</a></li>
  </ul>
</div>
